Novell Home

My Favorites

Close

Please to see your favorites.

Connected to unsupported GroupWise Server, error on the Intellisync Mobile Suite.

This document (7003646) is provided subject to the disclaimer at the end of this document.

Environment

Novell GroupWise 8
GroupWise Mobile Server 3.0

Situation

Intellisync Mobile Suite gives an error trying to connect to the GroupWise Post office version 8.0
After upgrading from GroupWise 7 to GroupWise 8, mail will not sync between the webpim and the Post Office.

Error: Connected to unsupported GroupWiser server: http://ipaddress:7191/soap; version 8.0.0; build: xxx. Required version: 7.0.1; build: 342

Resolution

This has been discussed with Nokia.  Currently Nokia considers this to be working as designed, and so considers a fix to be considered a Enhancement Request to GMS.  Due to the short lifespan remaining on the GMS product, this will not be fixed.

Additional Information

Steps to duplicate:

On the server where you have the Intellisync Mobile Suite installed:
1. Open Admin Console.
2. Go to Intellisync Mobile Suite properties.
3. Choose Authentication and Click on Authentication Sources.
4. Click on New Create Groupwise.
5. Fill the GW system information and click OK.
6. User information is asked, you should fill using an existing GW user.

Actual Result: A message is displayed asking for oldest build (7.0.1 build
346), then the Source is added.

Expected result: Source should be added without problems.

Disclaimer

This Support Knowledgebase provides a valuable tool for NetIQ/Novell/SUSE customers and parties interested in our products and solutions to acquire information, ideas and learn from one another. Materials are provided for informational, personal or non-commercial use within your organization and are presented "AS IS" WITHOUT WARRANTY OF ANY KIND.

  • Document ID:7003646
  • Creation Date:26-JUN-09
  • Modified Date:10-DEC-13
    • NovellGroupWise
      End of Life

Did this document solve your problem? Provide Feedback